function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronRight16 = function ChevronRight16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M2.58 16l8-8-8-8h2.828l8 8-8 8H2.58z",
    fill: "currentColor"
  }));
};
ChevronRight16.displayName = 'Icon.ChevronRight';
export default ChevronRight16;